{
	"productCode":"3001",
	"config":[
	{
		"identity":"PowerSwitch_1",
		"endpoint":18,
		"cluster":"0x0011",
		"attribute":"0x0022",
		"reportFunc":"A",
		"controlFunc":"B"
	},{
		"identity":"PowerSwitch_2",
		"endpoint":19,
		"cluster":"0x0033",
		"attribute":"0x0044",
		"reportFunc":"C",
		"controlFunc":"D"
	}
	]
}	
	